@charset "utf-8";
/* CSS Document */

*:focus {  
    outline: none;  
} 

.productitem {
	position: relative !important;
	width: 254px !important;
	margin: 0 0 20px 0 !important;
	padding: 0 !important;
	display: inline-block !important;
	border: none /*1px solid Red*/ !important;
	vertical-align: top;
}

#filter li a{
	padding-left: 20px;
	display: block;
}
#filter li a, #filter li{
	color: #000;
	font-weight: normal !important;
}

.prodinfocontainer {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	display: inline-block !important;
	border: none /*1px solid DarkCyan*/;	
}

.productname_ODORCONTROL, .productname_CLEAN, .productname_Cleaning, .productname_Conditioning,
.productname_Waterproofing, .productname_UV.Protection,
.productname_Insect.Protection, .productname_WATERPROOF, .productname_CONDITION, .productname_PROTECTION, .productname_UVPROTECT {
	position: relative;
	width: 155px;
	height: 43px;
	margin-left: 8px;
	padding: 0;
	font-family: "ubunturegular", Arial, Helvetica, sans-serif !important;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	display: inline-block;
	border: none /*1px solid Chartreuse*/;
	float: left;
	z-index: -1;
}

.name_Cleaning, .name_CLEAN {
	width: 155px;
	padding: 0 0 4px 0px;
	display: inline-block;
	line-height: 17px;
	color: #316848 !important;
	border-bottom: 2px solid #316848;
}

.name_ODORCONTROL, .name_Odorcontrol{
	width: 155px;
	padding: 0 0 4px 0px;
	display: inline-block;
	line-height: 17px;
	color: #0b86d4 !important;
	border-bottom: 2px solid #0b86d4;
}

.name_Waterproofing, .name_WATERPROOF {
	width: 155px;
	padding: 0 0 4px 0px;
	display: inline-block;
	line-height: 17px;
	color: #4b0082 !important;
	border-bottom: 2px solid #4b0082;
}

.name_Insect.Protection, .name_PROTECTION {
	width: 155px;
	padding: 0 0 4px 0px;
	display: inline-block;
	line-height: 17px;
	color: #f7941d !important;
	border-bottom: 2px solid #f7941d;
}

.name_Conditioning, .name_CONDITION, .name_UV.Protection, .name_UVPROTECT {
	width: 155px;
	padding: 0 0 4px 0px;
	display: inline-block;
	line-height: 17px;
	color: #999 !important;
	border-bottom: 2px solid #999;
}

.productnameAlign {
	position: absolute;
	bottom: 0px;	
}

.productitem img {
	position: relative;
	width: 89px;
	margin: 12px 0 0 0;	
	display: inline-block;
	overflow: visible;
	border: none /*1px solid Chartreuse*/;
	float: left;
	z-index: 10;
	image-rendering: -webkit-optimize-contrast;
}

.productinfo {
	position: relative;
	width: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	display: inline-block;
	float: left;
	border: none /*1px solid DarkTurquoise*/;	
}

.productinfo p {
	padding: 0 5px 0 8px !important;
}

.para1 {
	margin: 7px 0 7px 0;
	padding: 0;
	font-size: 12px !important;
	font-weight: bold !important;
}

.para2 {
	margin: 0;
	padding: 0;
	font-size: 11px !important;
	line-height: 15px !important;
}

#content h1{
	color: #0055A5;
	padding: 5px 5px 5px 30px;
	background: transparent url("/images/defaultImages/bogey.gif") no-repeat scroll left top;
	border-bottom: 1px dashed #CCC;
	font-size: 1.1em;
	font-weight: normal;
	margin-left: 6px;
	margin-top: 15px;
}

#filter h3 a.purpose{
	display: block;
	/*background: #EEE;
	margin: 10px 0px 10px 0px;
	*/
	color: #000;
	position: relative;
	/*
	margin: 10px 0px 0px 0px;
	padding: 3px 5px 3px 25px;
	background-image: url('../images/check-unticked.png');
	background-repeat: no-repeat;
	background-position: 0px -1px;
	*/
}
h3{
	margin-bottom: 0px;
	position: relative;
}
/*
h3 a.purpose-selected{
	color: #2491C2 !important;
	background-image: url('../images/check-tick.png') !important;
	background-repeat: no-repeat;
}
*/
#filter li{
	background: url('../images/check-unticked.png');
	background-repeat: no-repeat;
	padding: 3px 0px 3px 0px;;
	margin-top: 5px;
	background-position: -4px 0px;
	font-size: inherit !important;
}
#filter li ul{
	display: none;
}
#filter li a.fabric, #filter li a.item{
	color: #000;
}
#filter li.t2selected, #filter li.t3selected{
	background: url('../images/check-tick.png');
	background-repeat: no-repeat;
	padding: 3px 0px 3px 0px;;
	background-position: -4px 0px;
}
#filter li.t2selected ul{
	display: block;
}
#filter li.t2selected a.item-selected, #filter li.t3selected a.fabric-selected{
	color: #2491C2;
}
.minusicon{
	display: none;
}